l_gripper_state_separator:
  joint_names:
    - left_gripper_base_gripper_left_joint
    - left_gripper_base_gripper_right_joint
l_gripper_pos_controller:
  vel_command_type: MultiJointVelocityCommand
  max_speed: 1.2
  p_gain: 3.5
